Description: according to upstream libgpg-error0 needs to be detected by pkg-config now
             to keep diff minimal, don't use PKG_CHECK_MODULES
Author: Thorsten Alteholz <debian@alteholz.de>
Index: gnupg-pkcs11-scd/configure.ac
===================================================================
--- gnupg-pkcs11-scd.orig/configure.ac	2022-11-06 09:20:06.000000000 +0100
+++ gnupg-pkcs11-scd/configure.ac	2022-11-06 11:06:27.139232831 +0100
@@ -216,12 +216,14 @@
 AC_ARG_VAR([LIBGPG_ERROR_LIBS], [linker flags for libgpg-error])
 if test -z "${LIBGPG_ERROR_LIBS}"; then
 	AC_MSG_CHECKING([for libgpg-error])
-	if ! test -x "${with_libgpg_error_prefix}/bin/gpg-error-config"; then
+	if ! test -x "/usr/bin/pkg-config"; then
 		AC_MSG_ERROR([Cannot locate libgpg-error])
 	else
 		AC_MSG_RESULT([found])
-		LIBGPG_ERROR_CFLAGS="`\"${with_libgpg_error_prefix}/bin/gpg-error-config\" --cflags`"
-		LIBGPG_ERROR_LIBS="`\"${with_libgpg_error_prefix}/bin/gpg-error-config\" --libs`"
+		LIBGPG_ERROR_CFLAGS="`/usr/bin/pkg-config --cflags gpg-error`"
+		LIBGPG_ERROR_LIBS="`/usr/bin/pkg-config --libs gpg-error`"
+		AC_MSG_RESULT([CFLAGS "${LIBGPG_ERROR_CFLAGS}"])
+		AC_MSG_RESULT([LIBS "${LIBGPG_ERROR_LIBS}"])
 	fi
 fi
 
